Subject: Re: [lojban] Re: More questions on space (time) - was: Get Much Ca$h !

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 04 Oct 2000 20:20:24 GMT

la aulun cusku di'e

>Most probably - yet, what's about: paroiku mi ji'a (stidi)?

There {ji'a} applies to {mi}, an altogether different meaning.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.